Subject: FVWM: You have to see this! PSP or PS2 4 FREE hs cK

From: "Grabeugc" <[email-masked]>
Date: Thu, 03 Mar 2005 14:11:09 -0600

Get a FREE PlayStation 2 or PlayStation Portable!

You decide! It's your choice! Think I'm kidding? Check the link below:

http://www.c-u-i.com/offer.php?45PV69 

P.S. The page might load slow at times. This is due to the huge demand created by our offer. Don't worry though. Your PS2 or PSP will be waiting for you!

I woke up one morncg and all of my stuff had been stolen and replaced by exact duplicates. Where there's a will, there's a won't Four Stages of Acceptance: 1. This is worthless nonsense. 2. This is an kterestlg, but perverse, powt of view. 3. This is true, but quite unimportant. 4. I always said so. J. B. S. Haldane  safety is no accident. How come wrong numbers are never busy? For Sale: Parachute. Only used once, never opened, small stac 
no gone
http://www.c-u-i.com/e/